.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.683594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.552597,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.568606,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568606,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568606,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.569682,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569682,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569682,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.576000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.600000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.576000px;}
.ws2{word-spacing:1.632000px;}
._4{margin-left:-5.600000px;}
._5{margin-left:-4.000000px;}
._0{margin-left:-2.400000px;}
._1{margin-left:-1.293938px;}
._3{width:103.397264px;}
._2{width:635.304661px;}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:19.410800px;}
.fs10{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs11{font-size:24.404800px;}
.fs4{font-size:27.200000px;}
.fs12{font-size:28.472400px;}
.fs2{font-size:32.000000px;}
.fsa{font-size:32.114800px;}
.fsc{font-size:32.168400px;}
.fs8{font-size:33.269200px;}
.fs7{font-size:34.784800px;}
.fs13{font-size:35.777600px;}
.fsd{font-size:36.189200px;}
.fs14{font-size:37.395200px;}
.fsf{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsb{font-size:48.000000px;}
.fse{font-size:50.262800px;}
.fs16{font-size:51.337200px;}
.fs15{font-size:56.000000px;}
.fs9{font-size:72.684400px;}
.fs5{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.y8{bottom:-71.482151px;}
.yb{bottom:-38.835620px;}
.y9{bottom:12.506471px;}
.y3{bottom:17.069215px;}
.y10{bottom:27.620973px;}
.y6{bottom:34.648414px;}
.y1{bottom:35.649014px;}
.y0{bottom:58.108160px;}
.y28{bottom:66.457732px;}
.y27{bottom:81.287846px;}
.y1b{bottom:95.075431px;}
.y26{bottom:96.095173px;}
.y25{bottom:110.902499px;}
.y1c{bottom:115.584194px;}
.y24{bottom:125.709825px;}
.y23{bottom:140.517152px;}
.y1d{bottom:189.333703px;}
.y18{bottom:202.487567px;}
.y17{bottom:223.570575px;}
.y1f{bottom:243.651387px;}
.y16{bottom:303.674154px;}
.y20{bottom:438.558688px;}
.y21{bottom:455.991136px;}
.y22{bottom:471.701531px;}
.y13{bottom:588.174894px;}
.y15{bottom:589.554222px;}
.y31{bottom:629.101040px;}
.y32{bottom:632.147454px;}
.y30{bottom:663.285273px;}
.y36{bottom:727.707397px;}
.y1e{bottom:729.036593px;}
.y1a{bottom:760.421151px;}
.y33{bottom:834.102298px;}
.y34{bottom:856.184310px;}
.y19{bottom:871.802188px;}
.y12{bottom:872.390790px;}
.y14{bottom:872.552353px;}
.y7{bottom:910.782737px;}
.ya{bottom:956.456206px;}
.y2b{bottom:1020.213584px;}
.y2c{bottom:1043.392507px;}
.y2a{bottom:1067.723077px;}
.y29{bottom:1074.582347px;}
.yf{bottom:1078.036250px;}
.yd{bottom:1079.362484px;}
.y2e{bottom:1086.621397px;}
.y2d{bottom:1087.805485px;}
.y2f{bottom:1100.554704px;}
.ye{bottom:1105.466720px;}
.y11{bottom:1132.116717px;}
.yc{bottom:1151.123554px;}
.y35{bottom:1155.140309px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1263.156542px;}
.y4{bottom:1282.525928px;}
.ha{height:13.587560px;}
.h15{height:17.304000px;}
.h17{height:17.327408px;}
.h6{height:17.472000px;}
.h16{height:19.687500px;}
.h7{height:19.801600px;}
.h18{height:20.215404px;}
.h5{height:23.296000px;}
.hb{height:23.618879px;}
.hf{height:24.535707px;}
.h19{height:25.044320px;}
.hc{height:25.417669px;}
.h1a{height:26.176640px;}
.h13{height:29.120000px;}
.h2{height:32.032000px;}
.h12{height:33.500353px;}
.h10{height:34.944000px;}
.h11{height:36.000000px;}
.h1c{height:37.373482px;}
.h1b{height:40.768000px;}
.he{height:52.135441px;}
.h8{height:70.051096px;}
.hd{height:79.218512px;}
.h9{height:80.269000px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h14{height:828.326119px;}
.h1{height:1248.755745px;}
.h0{height:1356.485994px;}
.w4{width:71.972083px;}
.w3{width:112.508791px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x5{left:11.557599px;}
.xc{left:23.685797px;}
.x0{left:58.108160px;}
.x8{left:62.646977px;}
.x7{left:65.166364px;}
.xe{left:67.447394px;}
.x25{left:71.138971px;}
.x19{left:109.960691px;}
.x14{left:120.145798px;}
.x16{left:123.044370px;}
.x1f{left:171.090247px;}
.x1a{left:251.972476px;}
.x9{left:279.345976px;}
.xa{left:312.795084px;}
.x22{left:317.542635px;}
.x15{left:325.233420px;}
.x10{left:351.598346px;}
.x18{left:354.696308px;}
.xb{left:370.798421px;}
.x17{left:442.293106px;}
.x13{left:466.300663px;}
.x23{left:468.008286px;}
.x11{left:540.518911px;}
.x1b{left:541.603369px;}
.x12{left:573.332930px;}
.x21{left:602.191949px;}
.xf{left:635.879186px;}
.x24{left:705.210880px;}
.x1c{left:712.817352px;}
.x20{left:734.651131px;}
.x3{left:768.674789px;}
.x4{left:789.601018px;}
.x1e{left:794.207471px;}
.xd{left:803.866685px;}
.x1d{left:839.121703px;}
.x6{left:854.517403px;}
.x1{left:885.600939px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.337027pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.936185pt;}
.ws1{word-spacing:-0.936185pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.337027pt;}
.ws2{word-spacing:0.954909pt;}
._4{margin-left:-3.276648pt;}
._5{margin-left:-2.340463pt;}
._0{margin-left:-1.404278pt;}
._1{margin-left:-0.757104pt;}
._3{width:60.499369pt;}
._2{width:371.726770pt;}
.fs6{font-size:11.357565pt;}
.fs10{font-size:11.702315pt;}
.fs3{font-size:14.042778pt;}
.fs11{font-size:14.279633pt;}
.fs4{font-size:15.915149pt;}
.fs12{font-size:16.659650pt;}
.fs2{font-size:18.723704pt;}
.fsa{font-size:18.790876pt;}
.fsc{font-size:18.822238pt;}
.fs8{font-size:19.466333pt;}
.fs7{font-size:20.353135pt;}
.fs13{font-size:20.934038pt;}
.fsd{font-size:21.174871pt;}
.fs14{font-size:21.880521pt;}
.fsf{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fsb{font-size:28.085556pt;}
.fse{font-size:29.409556pt;}
.fs16{font-size:30.038205pt;}
.fs15{font-size:32.766483pt;}
.fs9{font-size:42.528788pt;}
.fs5{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.y8{bottom:-41.825333pt;}
.yb{bottom:-22.723333pt;}
.y9{bottom:7.317733pt;}
.y3{bottom:9.987467pt;}
.y10{bottom:16.161467pt;}
.y6{bottom:20.273333pt;}
.y1{bottom:20.858800pt;}
.y0{bottom:34.000000pt;}
.y28{bottom:38.885467pt;}
.y27{bottom:47.562800pt;}
.y1b{bottom:55.630133pt;}
.y26{bottom:56.226800pt;}
.y25{bottom:64.890800pt;}
.y1c{bottom:67.630133pt;}
.y24{bottom:73.554800pt;}
.y23{bottom:82.218800pt;}
.y1d{bottom:110.782133pt;}
.y18{bottom:118.478667pt;}
.y17{bottom:130.814667pt;}
.y1f{bottom:142.564267pt;}
.y16{bottom:177.684533pt;}
.y20{bottom:256.607600pt;}
.y21{bottom:266.807600pt;}
.y22{bottom:276.000000pt;}
.y13{bottom:344.150400pt;}
.y15{bottom:344.957467pt;}
.y31{bottom:368.096933pt;}
.y32{bottom:369.879438pt;}
.y30{bottom:388.098667pt;}
.y36{bottom:425.793067pt;}
.y1e{bottom:426.570800pt;}
.y1a{bottom:444.934400pt;}
.y33{bottom:488.046400pt;}
.y34{bottom:500.966933pt;}
.y19{bottom:510.105200pt;}
.y12{bottom:510.449600pt;}
.y14{bottom:510.544133pt;}
.y7{bottom:532.913333pt;}
.ya{bottom:559.637600pt;}
.y2b{bottom:596.943047pt;}
.y2c{bottom:610.505400pt;}
.y2a{bottom:624.741600pt;}
.y29{bottom:628.755067pt;}
.yf{bottom:630.776000pt;}
.yd{bottom:631.552000pt;}
.y2e{bottom:635.799305pt;}
.y2d{bottom:636.492133pt;}
.y2f{bottom:643.951902pt;}
.ye{bottom:646.826000pt;}
.y11{bottom:662.419333pt;}
.yc{bottom:673.540533pt;}
.y35{bottom:675.890800pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:739.092800pt;}
.y4{bottom:750.426133pt;}
.ha{height:7.950295pt;}
.h15{height:10.124843pt;}
.h17{height:10.138540pt;}
.h6{height:10.223143pt;}
.h16{height:11.519467pt;}
.h7{height:11.586228pt;}
.h18{height:11.828351pt;}
.h5{height:13.630857pt;}
.hb{height:13.819778pt;}
.hf{height:14.356229pt;}
.h19{height:14.653826pt;}
.hc{height:14.872279pt;}
.h1a{height:15.316365pt;}
.h13{height:17.038571pt;}
.h2{height:18.742428pt;}
.h12{height:19.601584pt;}
.h10{height:20.446285pt;}
.h11{height:21.064167pt;}
.h1c{height:21.867813pt;}
.h1b{height:23.853999pt;}
.he{height:30.505268pt;}
.h8{height:40.988000pt;}
.hd{height:46.352000pt;}
.h9{height:46.966657pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h14{height:484.666667pt;}
.h1{height:730.666667pt;}
.h0{height:793.701333pt;}
.w4{width:42.112000pt;}
.w3{width:65.830667pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x5{left:6.762533pt;}
.xc{left:13.858933pt;}
.x0{left:34.000000pt;}
.x8{left:36.655733pt;}
.x7{left:38.129867pt;}
.xe{left:39.464533pt;}
.x25{left:41.624533pt;}
.x19{left:64.339733pt;}
.x14{left:70.299200pt;}
.x16{left:71.995200pt;}
.x1f{left:100.107600pt;}
.x1a{left:147.433067pt;}
.x9{left:163.449733pt;}
.xa{left:183.021333pt;}
.x22{left:185.799200pt;}
.x15{left:190.299200pt;}
.x10{left:205.725733pt;}
.x18{left:207.538400pt;}
.xb{left:216.960000pt;}
.x17{left:258.792667pt;}
.x13{left:272.839867pt;}
.x23{left:273.839024pt;}
.x11{left:316.266133pt;}
.x1b{left:316.900667pt;}
.x12{left:335.466133pt;}
.x21{left:352.352000pt;}
.xf{left:372.062933pt;}
.x24{left:412.630000pt;}
.x1c{left:417.080667pt;}
.x20{left:429.855955pt;}
.x3{left:449.763733pt;}
.x4{left:462.008000pt;}
.x1e{left:464.703308pt;}
.xd{left:470.355067pt;}
.x1d{left:490.983333pt;}
.x6{left:499.991600pt;}
.x1{left:518.179067pt;}
}
